---
do_systematics: true
fill_wjets: false
fit_variables_only: true
split_by_charge: true
split_by_period: false
fiducial_selection: true
# bin_in_D_pt: true
# bin_in_truth_D_pt: false
bin_in_lep_eta: true
bin_in_truth_lep_eta: false
do_prod_fraction_rw: true
do_wjets_rw: true
loose_w_selection: false
D_star_meson: true
D_plus_meson: false
